_id: mB8S083vH9fGnoPp
_key: '!items!mB8S083vH9fGnoPp'
img: systems/pf1/icons/spells/wind-grasp-eerie-2.jpg
name: 'Travel Blessing: Dimensional Hop'
system:
  actions:
    - _id: 8nh3gl9i6iwuy64n
      activation:
        type: move
        unchained:
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: ft
        value: '20'
      target:
        value: self
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 10th level, you can teleport up to 20 feet as a move action. You can
      increase this distance by expending another use of your blessing—each use
      spent grants an additional 20 feet. You must have line of sight to your
      destination. This teleportation doesn’t provoke attacks of opportunity.
      You can bring other willing creatures with you, but each such creature
      requires expending one additional use of your blessing, regardless of the
      distance traveled. (For example, transporting yourself 40 feet costs 2
      uses of your blessing, and transporting an additional person this distance
      costs 1 more use.)</p>
  subType: classFeat
type: feat

